Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Namespaces | Macros
heuristic.cpp File Reference
`#include <math.h>`
`#include "associate.h"`
`#include "bestfirst.h"`
`#include "seam.h"`
`#include "baseline.h"`
`#include "freelist.h"`
`#include "measure.h"`
`#include "ratngs.h"`
`#include "wordrec.h"`

Go to the source code of this file.

## Namespaces

namespace | tesseract

## Macros

#define | BAD_RATING 1000.0 /* No valid blob */

## Macro Definition Documentation

#define BAD_RATING 1000.0 /* No valid blob */

Definition at line 43 of file heuristic.cpp.